.bodybold
{
	line-height: 16px;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.title
{
	line-height: 13px;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	font-style: italic;
}

.bodyitalic
{
	line-height: 13px;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

.bodybolditc
{
	line-height: 13px;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

h1
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #600;
	line-height: 13pt;
	padding: 8px 0 0 0;
}

h2
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #600;
}

b { font-weight: bold; }
i { font-style: italic; }
em { font-style: italic; }
.gray { color: #666; }

a.logodate
{
	line-height: 12px;
	font-family: Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	font-style: none;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0;
}

a.logodate:hover { text-decoration: underline; }

.np_header
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.np_pix
{
	border-color: #DCDCDC;
	border-width: 1px;
	border-style: solid;
}

.np_pix:hover { border-color: #600; }

.np_intro
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin: 4px 0 0 0;
	padding: 0;
	line-height: 12pt;
}

.product_short
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	margin: 4px 0 0 0;
	padding: 0 0 04px 0;
}

.nowrap { white-space: nowrap; }

.online_exclusive
{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}

.related
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
}

.related:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #660000;
	text-decoration: underline;
}

.links
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #300;
	text-decoration: none;
}

.links:hover
{
	color: #660000;
	text-decoration: underline;
}

.textlink
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.textlink:hover { text-decoration: underline; }

a
{
	color: #333;
	text-decoration: none;
}

a:hover
{
	color: #600;
	text-decoration: underline;
}

a.class_link
{
	font-family: Georgia, Palatino, Times, serif;
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
	font-size: 14px;
	color: #666;
}

a.class_link:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-weight: normal;
	text-decoration: underline;
	font-style: italic;
	font-size: 14px;
	color: #600;
}

.class_cat
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
}

a.toclist
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 0px;
	line-height: 16px;
}

a.toclist:hover { text-decoration: underline; }
.left_pad { padding: 0 15px 0 15px; }

.toc_text
{
	padding: 0 15px 0 15px;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0;
}

#asc_body .toc_text p
{
	padding: 0 !important;
	margin: 0px 0 0 0 !important;
}
.current a.toc, 
.current .toc_text ul
{
	display: block;
	position: relative;
	top: 16px;
}

.current a.toc, 
.current .toc_text ul
{
	display: block;
	position: relative;
	top: 16px;
}

.current .toc_text ul { margin-bottom: 16px; }

.toc_textblock
{
	padding: 0;
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0;
}

ul.toc_textblock
{
	margin: 3px 0 0 15px;
	padding: 0;
}

li.toc_textblock
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: default;
	line-height: 16px;
}

.toclist_ul
{
	list-style-type: none;
	margin: 3px 0 0 15px;
	padding: 0;
}

.toclist_li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: default;
}

.current ul
{
	list-style-type: none;
	margin: 3px 0 0 15px;
	padding: 0;
}

.current li
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: default;
	line-height: 115%;
}

#member_promo { border: 1px #354778 solid; }

.member_promo_body
{
	padding: 0 7px 0 7px;
	background-image: url(/magazine/images_common/member_promo/nxtbook_mbr_prm_02.gif);
	color: #336;
	font-size: 14px;
	line-height: 16px;
	background-position: center bottom;
	background-repeat: repeat-x;
}

.member_promo_body_nobg
{
	padding: 0 10px 0 10px;
	color: #336;
	font-size: 13px;
	line-height: 15px;
	text-align: center;
}

#asc_body .current_soon p
{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

#asc_body .current_soon ul
{
	padding-top: 5px;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 0;
}

.toc
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.toc:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}

.toc_dim
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.toc_nolink
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.toc_norm
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
}

.toc_norm:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #660000;
	text-decoration: underline;
}

.toc_itc
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	font-style: italic;
	white-space: nowrap;
}

.toc_itc:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
	font-style: italic;
	white-space: nowrap;
}

.dvd
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}

.dvd:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #000000;
	text-decoration: underline;
}

.pagenav
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.pagenav:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}

.dim
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.menu_nav
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.menu_nav:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}

.menu_nav_small
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.menu_nav_small:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.menu_box
{
	background-color: #E5E5E5;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #989898;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.menu_button
{
	font-size: 12px;
	background-color: #989898;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #989898;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.menu_pad
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.menu_pad_sub
{
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
}

.pad_right { padding-right: 25px; }

.sub_box
{
	background-color: #F7FEF8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #CACDC9;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.form90
{
	width: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.form90:focus
{
	width: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	background-color: #CCDDFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.calendar_nav
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.calendar_nav:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}

.calendar_nav_small
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.calendar_nav_small:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.calendar_box
{
	background-color: #E5E5E5;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #989898;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.calendar_button
{
	font-size: 12px;
	background-color: #989898;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #989898;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.calendar_pad
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.nav_pad
{
	padding: 0px;
	margin: 0px;
}

.nav_ie
{
	line-height: 14px;
	margin: 5;
}

.nav_active
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.nav_sidebar
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #333333;
	text-decoration: none;
}

.nav_title
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.nav_title:hover
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

.nav_pagex_active
{
	line-height: 11px;
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.nav_pagex	, .nav_pagex:link	, .nav_pagex:active		, .nav_pagex:visited
{
	line-height: 11px;
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.nav_pagex:hover
{
	line-height: 11px;
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

.nav_pagex_s
{
	line-height: 11px;
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

.nav_pagex_s:hover
{
	line-height: 11px;
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

a.left_nav_title_s:link
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

a.left_nav_title_s:active
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

a.left_nav_title_s:visited
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

a.left_nav_title_s:hover
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

a.left_nav_title:link
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

a.left_nav_title:active
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

a.left_nav_title:visited
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

a.left_nav_title:hover
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}

a.left_nav_title_p:link
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
	text-decoration: none;
}

a.left_nav_title_p:active
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
	text-decoration: none;
}

a.left_nav_title_p:visited
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
	text-decoration: none;
}

a.left_nav_title_p:hover
{
	font-family: Arial, Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #AAAAAA;
	text-decoration: underline;
}

.arttitle
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	line-height: 19px;
	width: 100%;
	display: block;
}

.artheader
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	line-height: 19px;
}

.artheadertitle { font-style: italic; }

.DVDTechSpec
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.dvd_byline
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

ul.archive
{
	margin: 0 0 0px 0;
	padding: 0 0 4px 0;
}

li.archive { line-height: 14px; }

a.archive
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.archive:hover
{
	color: #600;
	text-decoration: underline;
	font-weight: normal;
	font-size: 14px;
}

.archive_buy
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	font-style: italic;
}

.archive_buy:hover
{
	color: #600;
	text-decoration: underline;
	font-weight: normal;
	font-size: 14px;
}

.archive
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.archivedim
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.archivelink
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.archivelink:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

#asc_body_mag .credit
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: right;
	padding: 0px 30px 12px 0px !important;
}

.byline_article
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}

.bylineitc { font-style: italic; }

.footer
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.footer2
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.footer2:hover
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 9pt;
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}

.footer3
{
	font-family: Arial, Helvetica, sans serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.borderie
{
	border-width: 0 1px 1px 0;
	border-color: #999;
	border-style: solid;
}

.borderie2
{
	border-width: 0 0 0 1px;
	border-color: #999;
	border-style: solid;
}

.techspec
{
	border-width: 1px 1px 1px 1px;
	border-color: #999;
	border-style: solid;
}

.bcolor { color: #FFF; }
.bcolor:hover { color: #C00; }

.form150
{
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.form150:focus
{
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	background-color: #CCDDFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.form175
{
	width: 175px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
	padding: 2px;
}

.form175:focus { background-color: #F5F5F5; }

.form160
{
	width: 160px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
	padding: 2px;
}

.form160:focus { background-color: #F5F5F5; }

.form100
{
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.form100:focus
{
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	background-color: #CCDDFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
}

.search_pull_bw
{
	width: 110px;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 12px;
	padding: 1px;
}

.search_pull_bw:focus { background-color: #F5F5F5; }

.search_pull
{
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #E5D9B8;
	border-color: #4F473C;
	border-width: 1px;
	border-style: solid;
	font-size: 11px;
	color: #231E16;
	width: 160px;
	text-indent: 0px;
	padding: 0 0 0 0;
	margin: 0;
	vertical-align: middle;
}

.search_pull:select { background-color: #390; }

li
{
	line-height: 14px;
	padding-bottom: 6px;
	padding-left: 15px;
	background-image: url(/images/li_red_square_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	font-size: 14px;
	font-weight: normal;
}

ul
{
	line-height: 12px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

td
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px font-weight: normal;
	color: #333;
	text-decoration: none;
}

.td_bold
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.td_bold_small
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.td_smallest
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 7pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

a.td_bold_small:link
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.td_bold_small:active
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.td_bold_small:visited
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.td_bold_small:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.article_text
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 17px;
	text-indent: 0;
}

.article_text p
{
	text-indent: 20px !important;
}

iframe
{
	overflow: hidden;
}

#asc_body_mag .article_text p { padding-bottom: 12px; }

.enlarge_image
{
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	text-align: center;
	font-style: italic;
}

.enlarge_image:hover { text-decoration: underline; }

.tech_specs
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 17px;
	padding: 0 10px 5px 10px;
}

.Heading
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	line-height: 17px;
	padding: 8px 0 0 0;
}

.header
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #600;
	line-height: 13pt;
	padding: 8px 0 0 0;
}

.subhead
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: bold;
	color: #600;
}

.magazine_title
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.pad_row
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.pad_all
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

a.search_main_link:link
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	line-height: 18px;
}

a.search_main_link:active
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}

a.search_main_link:visited
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}

a.search_main_link:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

a.search_sub_link:link
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
	line-height: 18px;
}

a.search_sub_link:active
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}

a.search_sub_link:visited
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-decoration: none;
}

a.search_sub_link:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

a.search_np_name:link
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}

a.search_np_name:active
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}

a.search_np_name:visited
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: none;
}

a.search_np_name:hover
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

.search_title_pad
{
	padding: 8px 0 2px 30px;
	border-color: #DCDCDC;
	border-width: 1px 0 0 0;
	border-style: dotted;
}

.search_np_title_pad { padding: 5px 0 0 0; }

.search_np_pad
{
	padding: 4px 0 4px 15px;
	border-color: #DCDCDC;
	border-width: 0 0 1px 0;
	border-style: dotted;
	font-size: 14px;
}

.search_sub_pad { padding: 3px 0 2px 60px; }

.search_month_header
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	padding: 20px 0 0px 0;
	border-bottom: #666;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

.search_cin
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	line-height: 12px;
}

.search_dir
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: ##333;
	text-decoration: none;
	line-height: 12px;
}

.search_title
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: ##333;
	text-decoration: none;
	line-height: 12px;
}

.search_cin_title
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-style: italic;
	line-height: 12px;
}

.search_dir_title
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-style: italic;
	line-height: 12px;
}

.search_title_title
{
	font-family: Georgia, Palatino, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	font-style: italic;
	line-height: 12px;
}

.search_top:link
{
	font-size: 11px;
	color: #2B2316 !important;
	font-weight: bold;
	text-decoration: none;
	float: right;
	display: block;
}

.search_top:hover
{
	color: #600;
	text-decoration: underline;
}

#faq { margin: 30px; }

.faq_questions
{
	margin-bottom: 20px;
	background-color: #F9F9F7;
	border-top: 1px #E4E1DB solid;
	border-bottom: 1px #E4E1DB solid;
	padding: 15px 25px 15px 25px;
	border-right: 0;
	border-left: 0;
	background-image: url(/magazine_dynamic/images/mag_tmpl_col_shad_bg.gif);
	background-repeat: repeat-x;
}

.faq_questions ul
{
	list-style-type: square;
	list-style-position: outside;
}

#faq li
{
	padding-bottom: 8px;
}

#faq .q
{
	font-weight: normal;
	font-size: 16px;
	color: #47350F;
	line-height: normal;
}

#faq .a
{
	padding-left: 25px;
}

#faq .a strong
{
	font-weight: normal;
	font-size: 16px;
	color: #47350F;
}

.arg
{
	text-align: right;
}

.arg img:hover
{
	background-color: #c8c2b7;
}

.arg img { cursor: pointer; }